name: 'Escape Route'
type: 'move'
flags: {}
img: 'icons/environment/wilderness/terrain-river-road-gray.webp'
_id: 'ZgyhQpdQNZ3ULIVa'
system:
  name: ''
  description: '<p>When you’re <strong>in too deep and need a way out</strong>, name your escape route and roll+DEX.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: '<p>You can stay or go, but if you go it costs you: leave something behind or take something with you, the GM will tell you what.</p>'
    success:
      value: '<p>You’re gone.</p>'
  class: 'The Thief'
  rollType: 'DEX'
  rollMod: 0
  requiresLevel: 6
  requiresMove: ''
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678139164043
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
